<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.02945164591074</MDI>
      <MDI key="STATISTICS_MAXIMUM">14.56118106842</MDI>
      <MDI key="STATISTICS_MEAN">1.8580580837531</MDI>
      <MDI key="STATISTICS_STDDEV">2.6902990056795</MDI>
      <MDI key="STATISTICS_COVARIANCES">7.23770873996021</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
